Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 19:59:39 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Z , Baha                    Hi           11:47 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:47 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                    Hello Z , Baha , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:48 PM, 03rd Oct                     Z , Baha                    1           11:48 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:48 PM, 03rd Oct                     Z , Baha                    #9588608434           11:48 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           11:48 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            11:48 PM, 03rd Oct                     Z , Baha                    1           11:49 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:50 PM, 03rd Oct                     Z , Baha                    9588608434           11:50 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC100222000958    You can also easily track your order from My Account > Order History.             11:50 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:50 PM, 03rd Oct                     Z , Baha                    2           11:50 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:50 PM, 03rd Oct                     Z , Baha                    1           11:51 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:51 PM, 03rd Oct                     Z , Baha                    [email-masked]           11:51 PM, 03rd Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:51 PM, 03rd Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:52 PM, 03rd Oct                     Z , Baha                    Hi           11:53 PM, 03rd Oct                     Z , Baha                    When arriving my items           11:54 PM, 03rd Oct                   Mohammed                   Please allow me a moment to check this for you.           11:54 PM, 03rd Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971502090741?           11:55 PM, 03rd Oct                     Z , Baha                    Can you please tell to delivery persons to delivery my orders tomorrow after 2 clock           11:55 PM, 03rd Oct                     Z , Baha                    Yes           11:56 PM, 03rd Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:56 PM, 03rd Oct                     Z , Baha                    Please talk with him tomorrow           11:56 PM, 03rd Oct                     Z , Baha                    To delivery my items after 2 o’clock           11:57 PM, 03rd Oct                     Z , Baha                    Because before 2 o’clock I’m not in my home           11:57 PM, 03rd Oct                   Mohammed                   We will update the time with our courier partner ASAP           11:58 PM, 03rd Oct                   Mohammed                   Do you have any other inquiries that we can help with?           11:58 PM, 03rd Oct                     Z , Baha                    No thank you           11:58 PM, 03rd Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 PM, 03rd Oct                     Z , Baha                    Thank you           11:59 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4957084